<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_wUmUoG_8Ee2zxv-8u0MlEA" id="_wUltkW_8Ee2zxv-8u0MlEA" label="Blank_Count" purpose="evaluates the number of blank records" description="counts the number of blank rows. A blank is a non null textual data that contains only white spaces (or nothing). Note that Oracle does not distinguish between the empty string and the null value" version="0.1" statusCode="development" item="_wUmUom_8Ee2zxv-8u0MlEA" displayName="Blank Count">
    <author href="../../../../talend.project#_pWdd0W_8Ee2zxv-8u0MlEA"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_wUmUoW_8Ee2zxv-8u0MlEA" path="System Indicators/Simple Statistics"/>
  <dataquality.properties:TDQIndicatorDefinitionItem xmi:id="_wUmUom_8Ee2zxv-8u0MlEA" property="_wUmUoG_8Ee2zxv-8u0MlEA" state="_wUmUoW_8Ee2zxv-8u0MlEA" filename="Blank_Count_0.1.definition">
    <indicatorDefinition href="Blank_Count_0.1.definition#_ccHq0xF2Ed2PKb6nEJEvhw"/>
  </dataquality.properties:TDQIndicatorDefinitionItem>
</xmi:XMI>
